// creator  : weidu.exe (version 23100)
// argument : JOPI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~JOPI~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18551 /* ~Garbage!?  Do you comprehend the magnitude of what I have done?!  Do you see... what... no, I will not cheapen this moment by arguing with you.~ */
  IF ~~ THEN REPLY #18552 /* ~<CHARNAME>, find your own way.  See to it that you continue the course we began.  Do not make a liar of me, or we will meet again under violent circumstances.~ */ GOTO 1
  IF ~~ THEN REPLY #18553 /* ~Are you certain of this, Jaheira? I did not want to be a burden.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18554 /* ~You have a place here, Jaheira, regardless of this mess.~ */
  IF ~~ THEN REPLY #18555 /* ~You are no burden, <CHARNAME>; you are why I go on.  I have friends to avenge, but life is also for the living.  My life is worth pursuing. I... I hope you agree.~ */ GOTO 2
  IF ~~ THEN REPLY #18556 /* ~Come, enough sadness for the day. We have much to do and... and together we will not fail.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #18557 /* ~I take strength from the group, but... more so in your company.  I have friends to avenge, but life is also for the living.  Life is worth pursuing.  I... I hope you agree.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #18558 /* ~ I can't.  I'm allergic.  Well, alright, I'm not that allergic...~ [JANJAN34] */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #18559 /* ~Golden Goblet of Life~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
